<?php
/**
 * The template for displaying the footer.
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Awesome One Page
 */

?>
	<footer class="opl-footer-wrap">
		<div class="container">
			<div class="row">
				<div class="col-lg-12">
					<div class="opl-copyright wow fadeInUp" data-wow-delay=".15s">
						<?php _e( 'Copyright &copy;', 'awesome-one-page' ); ?> <?php echo date( 'Y' ); ?> <a href="<?php echo esc_url( home_url( '/' ) ); ?>" title="<?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?>"><?php echo esc_attr( get_bloginfo( 'name', 'display' ) ); ?></a><?php _e( '. All rights reserved.', 'awesome-one-page' )?>
					</div>
				</div>
			</div>
		</div>
	</footer>

	<a id="back-to-top"><i class="fa fa-angle-up"></i></a>

<?php wp_footer(); ?>

</body>
</html>
