jQuery(document).ready(function() {
    // Smooth Scroll
    jQuery(function() {
        jQuery.scrollSpeed(100, 800);
    });

    // Mnu for Small Device
    jQuery('.opl-sm-menu-icon').on('click', function(){
        jQuery('.opl-sm-nav').toggleClass('opl-sm-nav-show');
    });

    // Initialize Smooth WOW js
    wow = new WOW( {
            animateClass: 'animated',
            offset: 100
        });
    wow.init();

    // Initialize Swiper for Testimonials
    var swiper = new Swiper('.opl-testimonial-slider', {
        pagination: '.swiper-pagination',
        nextButton: '.swiper-button-next',
        prevButton: '.swiper-button-prev',
        slidesPerView: 1,
        paginationClickable: true,
        spaceBetween: 0,
        loop: true,
        autoplay: 2500,
        speed: 1000
    });

    // Back to Top
    if (jQuery('#back-to-top').length) {
        var scrollTrigger = 768, // px
            backToTop = function () {
                var scrollTop = jQuery(window).scrollTop();
                if (scrollTop > scrollTrigger) {
                    jQuery('#back-to-top').addClass('show');
                } else {
                    jQuery('#back-to-top').removeClass('show');
                }
            };
        backToTop();
        jQuery(window).on('scroll', function () {
            backToTop();
        });
        jQuery('#back-to-top').on('click', function (e) {
            e.preventDefault();
            jQuery('html,body').animate({
                scrollTop: 0
            }, 700);
        });
    }


});